######################################################################################
## GRP261x/2x/3x/5x/7x  Change Log                                                  ##
######################################################################################
###############################################################
# P values added since 1.0.13.127
###############################################################
####################################################################
# Keypad Key 0
####################################################################
# Key Mode.
# Number: -1, 0, 4
# None (-1), SpeedDial (0), SpeedDialViaActiveAccount (4)
P8682 = -1

# Account. Accounts 1-16
# Number: 0-15
# Mandatory
P8683 = 0

# Description. Max length allowed is 256 characters.
# String
P8684 =

# Value.  Max length allowed is 256 characters.
# String
P8685 =

####################################################################
# Keypad Key 1
####################################################################
# Key Mode.
# Number: -1, 0, 4
# None (-1), SpeedDial (0), SpeedDialViaActiveAccount (4)
P8686 = -1

# Account. Accounts 1-16
# Number: 0-15
# Mandatory
P8687 = 0

# Description. Max length allowed is 256 characters.
# String
P8688 =

# Value.  Max length allowed is 256 characters.
# String
P8689 =

####################################################################
# Keypad Key 2
####################################################################
# Key Mode.
# Number: -1, 0, 4
# None (-1), SpeedDial (0), SpeedDialViaActiveAccount (4)
P8690 = -1

# Account. Accounts 1-16
# Number: 0-15
# Mandatory
P8691 = 0

# Description. Max length allowed is 256 characters.
# String
P8692 =

# Value.  Max length allowed is 256 characters.
# String
P8693 =

####################################################################
# Keypad Key 3
####################################################################
# Key Mode.
# Number: -1, 0, 4
# None (-1), SpeedDial (0), SpeedDialViaActiveAccount (4)
P8694 = -1

# Account. Accounts 1-16
# Number: 0-15
# Mandatory
P8695 = 0

# Description. Max length allowed is 256 characters.
# String
P8696 =

# Value.  Max length allowed is 256 characters.
# String
P8697 =

####################################################################
# Keypad Key 4
####################################################################
# Key Mode.
# Number: -1, 0, 4
# None (-1), SpeedDial (0), SpeedDialViaActiveAccount (4)
P8698 = -1

# Account. Accounts 1-16
# Number: 0-15
# Mandatory
P8699 = 0

# Description. Max length allowed is 256 characters.
# String
P8700 =

# Value.  Max length allowed is 256 characters.
# String
P8701 =

####################################################################
# Keypad Key 5
####################################################################
# Key Mode.
# Number: -1, 0, 4
# None (-1), SpeedDial (0), SpeedDialViaActiveAccount (4)
P8702 = -1

# Account. Accounts 1-16
# Number: 0-15
# Mandatory
P8703 = 0

# Description. Max length allowed is 256 characters.
# String
P8704 =

# Value.  Max length allowed is 256 characters.
# String
P8705 =

####################################################################
# Keypad Key 6
####################################################################
# Key Mode.
# Number: -1, 0, 4
# None (-1), SpeedDial (0), SpeedDialViaActiveAccount (4)
P8706 = -1

# Account. Accounts 1-16
# Number: 0-15
# Mandatory
P8707 = 0

# Description. Max length allowed is 256 characters.
# String
P8708 =

# Value.  Max length allowed is 256 characters.
# String
P8709 =

####################################################################
# Keypad Key 7
####################################################################
# Key Mode.
# Number: -1, 0, 4
# None (-1), SpeedDial (0), SpeedDialViaActiveAccount (4)
P8710 = -1

# Account. Accounts 1-16
# Number: 0-15
# Mandatory
P8711 = 0

# Description. Max length allowed is 256 characters.
# String
P8712 =

# Value.  Max length allowed is 256 characters.
# String
P8713 =

####################################################################
# Keypad Key 8
####################################################################
# Key Mode.
# Number: -1, 0, 4
# None (-1), SpeedDial (0), SpeedDialViaActiveAccount (4)
P8714 = -1

# Account. Accounts 1-16
# Number: 0-15
# Mandatory
P8715 = 0

# Description. Max length allowed is 256 characters.
# String
P8716 =

# Value.  Max length allowed is 256 characters.
# String
P8717 =

####################################################################
# Keypad Key 9
####################################################################
# Key Mode.
# Number: -1, 0, 4
# None (-1), SpeedDial (0), SpeedDialViaActiveAccount (4)
P8718 = -1

# Account. Accounts 1-16
# Number: 0-15
# Mandatory
P8719 = 0

# Description. Max length allowed is 256 characters.
# String
P8720 =

# Value.  Max length allowed is 256 characters.
# String
P8721 =

# Enlarge Font Size. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P8724 = 0

# Allow Across Reboots. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P8739 = 0

# Auto-Answer Tone Gain. 0 - Off, 1 - Low, 2 - Medium, 3 - High. Default is 2
# Number: 0, 1, 2, 3
# Mandatory
P22487 = 2

# Enable Local Dialing DTMF Tone in Speaker Mode. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P22553 = 1

###############################################################
# P values added since 1.0.13.122
###############################################################

###############################################################
# P values added since 1.0.13.59
###############################################################
# Enable DTMF RFC2833 Codec Sampling Rate. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P95028-P96528 = 0

# Geolocation Header Format. 0 - Legacy, 1 - RFC6442. Default is 0
# Number: 0, 1
P8725 = 0

# Registration Retry Wait Time upon 403 Forbidden(in seconds). Default is 1200
# Number: 1 - 3600
# Mandatory
P26002-26502,52602-53502 = 1200

# Preserve DND Status. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P8537 = 0

# Reboot on check-sync event without "reboot=". 0 - Disabled, 1 - Enabled. Default is 1
# Number: 0, 1
# Mandatory
P95030-P96530 = 1

###############################################################
# P values added since 1.0.13.31
###############################################################
# Enable Alert-Info Bellcore Mapping
# 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P95026-P96526 = 0

# Call Flip Notification Mode. 0 - Disabled, 1 - No Call Info, 2 - Full Call Info. Default is 1
# Number: 0, 1, 2
# Mandatory
P95027-P96527 = 0

##############################################################################
## Preferences/Audio Control/Other Noise Cancellation
##############################################################################
# Noise Suppression Mode. 0 - Traditional Noise Cancellation, 1 - AI Noise Cancellation. Default is 0
# Number: 0, 1
# Mandatory
P22574 = 0

# Group Listen with Handset 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P22100 = 

######################################################################################
# Softkey 4
######################################################################################
# Key Mode.
# -1 - Default, 0 - Speed Dial, 4 - Speed Dial via active account, 6 - Voicemail, 
# 7 - CallReturn, 10 - Intercom, 11 - LDAP Search, 15 - Call Log, 17 - Menu, 19 - Information, 20 - Message
# Number: 0,4,6,7,10,11,15,17,19,20
# Please note string format is also accepted, here is the full list for the mode options strings, the string for the mode is case-insensitive. 
# none, speeddial, speeddialaa, voicemail, callreturn, intercom, ldapsearch, calllog, menu, information, message
P8726 = -1

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0, 1, 2, 3
# Mandatory
P8727 = 0

# Description. 
# String. 
# P8728 = 

# Value.
# String.
# P8729 =

######################################################################################
# Softkey 5
######################################################################################
# Key Mode.
# -1 - Default, 0 - Speed Dial, 4 - Speed Dial via active account, 6 - Voicemail, 
# 7 - CallReturn, 10 - Intercom, 11 - LDAP Search, 15 - Call Log, 17 - Menu, 19 - Information, 20 - Message
# Number: 0,4,6,7,10,11,15,17,19,20
# Please note string format is also accepted, here is the full list for the mode options strings, the string for the mode is case-insensitive. 
# none, speeddial, speeddialaa, voicemail, callreturn, intercom, ldapsearch, calllog, menu, information, message
P8730 = -1

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0, 1, 2, 3
# Mandatory
P8731 = 0

# Description. 
# String. 
# P8732 = 

# Value.
# String.
# P8733 =

######################################################################################
# Softkey 6
######################################################################################
# Key Mode.
# -1 - Default, 0 - Speed Dial, 4 - Speed Dial via active account, 6 - Voicemail, 
# 7 - CallReturn, 10 - Intercom, 11 - LDAP Search, 15 - Call Log, 17 - Menu, 19 - Information, 20 - Message
# Number: 0,4,6,7,10,11,15,17,19,20
# Please note string format is also accepted, here is the full list for the mode options strings, the string for the mode is case-insensitive. 
# none, speeddial, speeddialaa, voicemail, callreturn, intercom, ldapsearch, calllog, menu, information, message
P8734 = -1

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0, 1, 2, 3
# Mandatory
P8735 = 0

# Description. 
# String. 
# P8736 = 

# Value.
# String.
# P8737 =

# Server Silent for Call Features
# String
P60099-P61599 =

###############################################################
# P values added since 1.0.13.21
###############################################################
# Enable diversion information display. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P22237 = 1

###############################################################
# P values added since 1.0.11.23
###############################################################
# OpenVPN Server Secondary Address
# String
P22597 =

# OpenVPN Secondary Port. Default is 1194
# Number
# Mandatory
P22598 = 1194

# Randomly Select Server.  0 - Disable, 1 - Enable. Default is 0
# Number: 0, 1 
# Mandatory
P22599 = 0

Added pvalues for Accounts 7-16

# Use P-Early-Media Header
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P60072-P61572 = 0

# Ringback Tone at No Early Media. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P60073-P61573 = 0

# Hidden Number Features. 0 - Disabled, 1 - Incoming Calls Only, 2 - Outgoing Calls Only, 3 - Both Direction Calls. Default is 0
# Number: 0-3
# Mandatory
P26043-27543 = 0

# Hidden Number Plan List
# String
# P60058-61558 = { x+(xxxx)xxxx | xx(xx+)xx | x(xx+)x | x(x+) | (x+) }

# Filter Characters
# String
P22012 = [()- ]+

# Enable Partial Contact Number Lookup. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P8633 = 1

# Minimum partial match length. Default is 7
# Number: 4-15
P8635 = 7

# Maximum partial match length. Default is 10
# Number: 4-15
P8634 = 10

# Customized Station Label
# String
P8638 =

# OpenVPN Client Key Password
# String
#P20715 =

##############################################################################
##  Maintenance/Scheduled Tasks
##############################################################################
# Scheduled Tasks
# String
#P22448 =

# Scheduled Worktime
# String
#P22449 = 09:00-17:00

# Enable Push-To-Talk. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P8667 = 0

# Hide Pop-up Options. 0 - Disable, 1 - All Success, 2 - All Success & All Info, 3 - All Success & All Info & All Warning. Default is 0
# Number: 0-3
# Mandatory
P22530 = 0

# LDAP DNS Mode. 0 - A Record, 1 - SRV. Default is 0
# Number: 0, 1
# Mandatory
P8668 = 0

# Multicast Call Timeout(s)
# Number: 0, 30-3600. Default is 0
P22532 = 0

# Hide Bluetooth. Default is 0.
# Number: 0, 1. 0 - Disable, 1 - Enable
#P22037 = 0

# Hide WiFi. Default is 0.
# Number: 0, 1. 0 - Disable, 1 - Enable
#P22038 = 0

# DTMF Tone Gain. 0 - Off, 1 - Low, 2 - Medium, 3 - High. Default is 3
# Number: 0-3
# Mandatory
P8722 = 3

# Access Point 1
# Enable. 0 - No, 1 - Yes.
# Number: 0, 1 
# P83001 =

# SSID
# String
# P83000 =

# Security Type
# Number: 0 - None, 1 - WEP, 4 - WPA/WPA2 PSK, 5 - WPA/WPA2 EAP, 8 - Auto.
# P83002 =

# PSK Password
# String
# P83003 =

# EAP Method
# Number: 0 - PWD, 1 - TLS, 2 - PEAP.
# P83004 =

# EAP-PWD Identity
# String
# P83005 =

# EAP-PWD Password
# String
# P83006 =

# EAP-TLS CA Certificate
# String
# P83007 =

# EAP-TLS Client Certificate
# String
# P83008 =

# EAP-TLS Client Certificate Password
# String
# P83010 =

# EAP-TLS Identity
# String
# P83009 =

# EAP-PEAP Phase 2 Authentication
# Number: 0 - None, 1 - MSCHAPv2.
# P83013 =

# EAP-PEAP CA Certificate
# String
# P83011 =

# EAP-PEAP Identity
# String
# P83014 =

# EAP-PEAP Password
# String
# P83015 =

# Priority
# Number: 0 - 10
# P83049 =

# Hidden. 0 - No, 1 - Yes.
# Number: 0, 1 
# P83050 =

# IP Mode. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only.
# Number: 0 - 3
# P83051 =

# IPv4 Mode. 0 - DHCP, 1 - Static.
# Number: 0, 1
# P83052 = 0

##########################################
# Statically Configured
##########################################
# IP Address. Ignore if DHCP is used
# Number: 0 - 255
# P83053 =

# Number: 0 - 255
# P83054 =

# Number: 0 - 255
# P83055 =

# Number: 0 - 255
# P83056 =

# Subnet mask. Ignore if DHCP is used
# Number: 0 - 255
# P83057 =

# Number: 0 - 255
# P83058 =

# Number: 0 - 255
# P83059 =

# Number: 0 - 255
# P83060 =

# Gateway. Ignore if DHCP is used
# Number: 0 - 255
# P83061 =

# Number: 0 - 255
# P83062 =

# Number: 0 - 255
# P83063 =

# Number: 0 - 255
# P83064 =

# DNS 1 Server. Ignore if DHCP is used
# Number: 0 - 255
# P83065 =

# Number: 0 - 255
# P83066 =

# Number: 0 - 255
# P83067 =

# Number: 0 - 255
# P83068 =

# DNS 2 Server. Ignore if DHCP is used
# Number: 0 - 255
# P83069 =

# Number: 0 - 255
# P83070 =

# Number: 0 - 255
# P83071 =

# Number: 0 - 255
# P83072 =

# Preferred DNS server.  (if specified).
# Number: 0 - 255
# P83073 =

# Number: 0 - 255
# P83074 =

# Number: 0 - 255
# P83075 =

# Number: 0 - 255
# P83076 =

# IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# P83077 = 0

# IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0.
# Number: 0, 1
# P83078 = 0

# Full Static: Static IPv6 Address
# P83079 =

# Full Static: IPv6 Prefix Length
# P83080 =

# Prefix Static: IPv6 Prefix (64bits)
# P83081 =

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83082 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83083 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83084 =

# Access Point 2
# Enable. 0 - No, 1 - Yes.
# Number: 0, 1 
# P83101 =

# SSID
# String
# P83100 =

# Security Type
# Number: 0 - None, 1 - WEP, 4 - WPA/WPA2 PSK, 5 - WPA/WPA2 EAP, 8 - Auto.
# P83102 =

# PSK Password
# String
# P83103 =

# EAP Method
# Number: 0 - PWD, 1 - TLS, 2 - PEAP.
# P83104 =

# EAP-PWD Identity
# String
# P83105 =

# EAP-PWD Password
# String
# P83106 =

# EAP-TLS CA Certificate
# String
# P83107 =

# EAP-TLS Client Certificate
# String
# P83108 =

# EAP-TLS Client Certificate Password
# String
# P83110 =

# EAP-TLS Identity
# String
# P83109 =

# EAP-PEAP Phase 2 Authentication
# Number: 0 - None, 1 - MSCHAPv2.
# P83113 =

# EAP-PEAP CA Certificate
# String
# P83111 =

# EAP-PEAP Identity
# String
# P83114 =

# EAP-PEAP Password
# String
# P83115 =

# Priority
# Number: 0 - 10
# P83149 =

# Hidden. 0 - No, 1 - Yes.
# Number: 0, 1 
# P83150 =

# IP Mode. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only.
# Number: 0 - 3
# P83151 =

# IPv4 Mode. 0 - DHCP, 1 - Static.
# Number: 0, 1
# P83152 = 0

##########################################
# Statically Configured
##########################################
# IP Address. Ignore if DHCP is used
# Number: 0 - 255
# P83153 =

# Number: 0 - 255
# P83154 =

# Number: 0 - 255
# P83155 =

# Number: 0 - 255
# P83156 =

# Subnet mask. Ignore if DHCP is used
# Number: 0 - 255
# P83157 =

# Number: 0 - 255
# P83158 =

# Number: 0 - 255
# P83159 =

# Number: 0 - 255
# P83160 =

# Gateway. Ignore if DHCP is used
# Number: 0 - 255
# P83161 =

# Number: 0 - 255
# P83162 =

# Number: 0 - 255
# P83163 =

# Number: 0 - 255
# P83164 =

# DNS 1 Server. Ignore if DHCP is used
# Number: 0 - 255
# P83165 =

# Number: 0 - 255
# P83166 =

# Number: 0 - 255
# P83167 =

# Number: 0 - 255
# P83168 =

# DNS 2 Server. Ignore if DHCP is used
# Number: 0 - 255
# P83169 =

# Number: 0 - 255
# P83170 =

# Number: 0 - 255
# P83171 =

# Number: 0 - 255
# P83172 =

# Preferred DNS server.  (if specified).
# Number: 0 - 255
# P83173 =

# Number: 0 - 255
# P83174 =

# Number: 0 - 255
# P83175 =

# Number: 0 - 255
# P83176 =

# IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# P83177 = 0

# IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0.
# Number: 0, 1
# P83178 = 0

# Full Static: Static IPv6 Address
# P83179 =

# Full Static: IPv6 Prefix Length
# P83180 =

# Prefix Static: IPv6 Prefix (64bits)
# P83181 =

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83182 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83183 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83184 =

# Access Point 3
# Enable. 0 - No, 1 - Yes.
# Number: 0, 1 
# P83201 =

# SSID
# String
# P83200 =

# Security Type
# Number: 0 - None, 1 - WEP, 4 - WPA/WPA2 PSK, 5 - WPA/WPA2 EAP, 8 - Auto.
# P83202 =

# PSK Password
# String
# P83203 =

# EAP Method
# Number: 0 - PWD, 1 - TLS, 2 - PEAP.
# P83204 =

# EAP-PWD Identity
# String
# P83205 =

# EAP-PWD Password
# String
# P83206 =

# EAP-TLS CA Certificate
# String
# P83207 =

# EAP-TLS Client Certificate
# String
# P83208 =

# EAP-TLS Client Certificate Password
# String
# P83210 =

# EAP-TLS Identity
# String
# P83209 =

# EAP-PEAP Phase 2 Authentication
# Number: 0 - None, 1 - MSCHAPv2.
# P83213 =

# EAP-PEAP CA Certificate
# String
# P83211 =

# EAP-PEAP Identity
# String
# P83214 =

# EAP-PEAP Password
# String
# P83215 =

# Priority
# Number: 0 - 10
# P83249 =

# Hidden. 0 - No, 1 - Yes.
# Number: 0, 1 
# P83250 =

# IP Mode. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only.
# Number: 0 - 3
# P83251 =

# IPv4 Mode. 0 - DHCP, 1 - Static.
# Number: 0, 1
# P83252 = 0

##########################################
# Statically Configured
##########################################
# IP Address. Ignore if DHCP is used
# Number: 0 - 255
# P83253 =

# Number: 0 - 255
# P83254 =

# Number: 0 - 255
# P83255 =

# Number: 0 - 255
# P83256 =

# Subnet mask. Ignore if DHCP is used
# Number: 0 - 255
# P83257 =

# Number: 0 - 255
# P83258 =

# Number: 0 - 255
# P83259 =

# Number: 0 - 255
# P83260 =

# Gateway. Ignore if DHCP is used
# Number: 0 - 255
# P83261 =

# Number: 0 - 255
# P83262 =

# Number: 0 - 255
# P83263 =

# Number: 0 - 255
# P83264 =

# DNS 1 Server. Ignore if DHCP is used
# Number: 0 - 255
# P83265 =

# Number: 0 - 255
# P83266 =

# Number: 0 - 255
# P83267 =

# Number: 0 - 255
# P83268 =

# DNS 2 Server. Ignore if DHCP is used
# Number: 0 - 255
# P83269 =

# Number: 0 - 255
# P83270 =

# Number: 0 - 255
# P83271 =

# Number: 0 - 255
# P83272 =

# Preferred DNS server.  (if specified).
# Number: 0 - 255
# P83273 =

# Number: 0 - 255
# P83274 =

# Number: 0 - 255
# P83275 =

# Number: 0 - 255
# P83276 =

# IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# P83277 = 0

# IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0.
# Number: 0, 1
# P83278 = 0

# Full Static: Static IPv6 Address
# P83279 =

# Full Static: IPv6 Prefix Length
# P83280 =

# Prefix Static: IPv6 Prefix (64bits)
# P83281 =

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83282 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83283 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83284 =

# Access Point 4
# Enable. 0 - No, 1 - Yes.
# Number: 0, 1 
# P83301 =

# SSID
# String
# P83300 =

# Security Type
# Number: 0 - None, 1 - WEP, 4 - WPA/WPA2 PSK, 5 - WPA/WPA2 EAP, 8 - Auto.
# P83302 =

# PSK Password
# String
# P83303 =

# EAP Method
# Number: 0 - PWD, 1 - TLS, 2 - PEAP.
# P83304 =

# EAP-PWD Identity
# String
# P83305 =

# EAP-PWD Password
# String
# P83306 =

# EAP-TLS CA Certificate
# String
# P83307 =

# EAP-TLS Client Certificate
# String
# P83308 =

# EAP-TLS Client Certificate Password
# String
# P83310 =

# EAP-TLS Identity
# String
# P83309 =

# EAP-PEAP Phase 2 Authentication
# Number: 0 - None, 1 - MSCHAPv2.
# P83313 =

# EAP-PEAP CA Certificate
# String
# P83311 =

# EAP-PEAP Identity
# String
# P83314 =

# EAP-PEAP Password
# String
# P83315 =

# Priority
# Number: 0 - 10
# P83349 =

# Hidden. 0 - No, 1 - Yes.
# Number: 0, 1 
# P83350 =

# IP Mode. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only.
# Number: 0 - 3
# P83351 =

# IPv4 Mode. 0 - DHCP, 1 - Static.
# Number: 0, 1
# P83352 = 0

##########################################
# Statically Configured
##########################################
# IP Address. Ignore if DHCP is used
# Number: 0 - 255
# P83353 =

# Number: 0 - 255
# P83354 =

# Number: 0 - 255
# P83355 =

# Number: 0 - 255
# P83356 =

# Subnet mask. Ignore if DHCP is used
# Number: 0 - 255
# P83357 =

# Number: 0 - 255
# P83358 =

# Number: 0 - 255
# P83359 =

# Number: 0 - 255
# P83360 =

# Gateway. Ignore if DHCP is used
# Number: 0 - 255
# P83361 =

# Number: 0 - 255
# P83362 =

# Number: 0 - 255
# P83363 =

# Number: 0 - 255
# P83364 =

# DNS 1 Server. Ignore if DHCP is used
# Number: 0 - 255
# P83365 =

# Number: 0 - 255
# P83366 =

# Number: 0 - 255
# P83367 =

# Number: 0 - 255
# P83368 =

# DNS 2 Server. Ignore if DHCP is used
# Number: 0 - 255
# P83369 =

# Number: 0 - 255
# P83370 =

# Number: 0 - 255
# P83371 =

# Number: 0 - 255
# P83372 =

# Preferred DNS server.  (if specified).
# Number: 0 - 255
# P83373 =

# Number: 0 - 255
# P83374 =

# Number: 0 - 255
# P83375 =

# Number: 0 - 255
# P83376 =

# IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# P83377 = 0

# IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0.
# Number: 0, 1
# P83378 = 0

# Full Static: Static IPv6 Address
# P83379 =

# Full Static: IPv6 Prefix Length
# P83380 =

# Prefix Static: IPv6 Prefix (64bits)
# P83381 =

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83382 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83383 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83384 =

# Access Point 5
# Enable. 0 - No, 1 - Yes.
# Number: 0, 1 
# P83401 =

# SSID
# String
# P83400 =

# Security Type
# Number: 0 - None, 1 - WEP, 4 - WPA/WPA2 PSK, 5 - WPA/WPA2 EAP, 8 - Auto.
# P83402 =

# PSK Password
# String
# P83403 =

# EAP Method
# Number: 0 - PWD, 1 - TLS, 2 - PEAP.
# P83404 =

# EAP-PWD Identity
# String
# P83405 =

# EAP-PWD Password
# String
# P83406 =

# EAP-TLS CA Certificate
# String
# P83407 =

# EAP-TLS Client Certificate
# String
# P83408 =

# EAP-TLS Client Certificate Password
# String
# P83410 =

# EAP-TLS Identity
# String
# P83409 =

# EAP-PEAP Phase 2 Authentication
# Number: 0 - None, 1 - MSCHAPv2.
# P83413 =

# EAP-PEAP CA Certificate
# String
# P83411 =

# EAP-PEAP Identity
# String
# P83414 =

# EAP-PEAP Password
# String
# P83415 =

# Priority
# Number: 0 - 10
# P83449 =

# Hidden. 0 - No, 1 - Yes.
# Number: 0, 1 
# P83450 =

# IP Mode. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only.
# Number: 0 - 3
# P83451 =

# IPv4 Mode. 0 - DHCP, 1 - Static.
# Number: 0, 1
# P83452 = 0

##########################################
# Statically Configured
##########################################
# IP Address. Ignore if DHCP is used
# Number: 0 - 255
# P83453 =

# Number: 0 - 255
# P83454 =

# Number: 0 - 255
# P83455 =

# Number: 0 - 255
# P83456 =

# Subnet mask. Ignore if DHCP is used
# Number: 0 - 255
# P83457 =

# Number: 0 - 255
# P83458 =

# Number: 0 - 255
# P83459 =

# Number: 0 - 255
# P83460 =

# Gateway. Ignore if DHCP is used
# Number: 0 - 255
# P83461 =

# Number: 0 - 255
# P83462 =

# Number: 0 - 255
# P83463 =

# Number: 0 - 255
# P83464 =

# DNS 1 Server. Ignore if DHCP is used
# Number: 0 - 255
# P83465 =

# Number: 0 - 255
# P83466 =

# Number: 0 - 255
# P83467 =

# Number: 0 - 255
# P83468 =

# DNS 2 Server. Ignore if DHCP is used
# Number: 0 - 255
# P83469 =

# Number: 0 - 255
# P83470 =

# Number: 0 - 255
# P83471 =

# Number: 0 - 255
# P83472 =

# Preferred DNS server.  (if specified).
# Number: 0 - 255
# P83473 =

# Number: 0 - 255
# P83474 =

# Number: 0 - 255
# P83475 =

# Number: 0 - 255
# P83476 =

# IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# P83477 = 0

# IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0.
# Number: 0, 1
# P83478 = 0

# Full Static: Static IPv6 Address
# P83479 =

# Full Static: IPv6 Prefix Length
# P83480 =

# Prefix Static: IPv6 Prefix (64bits)
# P83481 =

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83482 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83483 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83484 =

# Access Point 6
# Enable. 0 - No, 1 - Yes.
# Number: 0, 1 
# P83501 =

# SSID
# String
# P83500 =

# Security Type
# Number: 0 - None, 1 - WEP, 4 - WPA/WPA2 PSK, 5 - WPA/WPA2 EAP, 8 - Auto.
# P83502 =

# PSK Password
# String
# P83503 =

# EAP Method
# Number: 0 - PWD, 1 - TLS, 2 - PEAP.
# P83504 =

# EAP-PWD Identity
# String
# P83505 =

# EAP-PWD Password
# String
# P83506 =

# EAP-TLS CA Certificate
# String
# P83507 =

# EAP-TLS Client Certificate
# String
# P83508 =

# EAP-TLS Client Certificate Password
# String
# P83510 =

# EAP-TLS Identity
# String
# P83509 =

# EAP-PEAP Phase 2 Authentication
# Number: 0 - None, 1 - MSCHAPv2.
# P83513 =

# EAP-PEAP CA Certificate
# String
# P83511 =

# EAP-PEAP Identity
# String
# P83514 =

# EAP-PEAP Password
# String
# P83515 =

# Priority
# Number: 0 - 10
# P83549 =

# Hidden. 0 - No, 1 - Yes.
# Number: 0, 1 
# P83550 =

# IP Mode. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only.
# Number: 0 - 3
# P83551 =

# IPv4 Mode. 0 - DHCP, 1 - Static.
# Number: 0, 1
# P83552 = 0

##########################################
# Statically Configured
##########################################
# IP Address. Ignore if DHCP is used
# Number: 0 - 255
# P83553 =

# Number: 0 - 255
# P83554 =

# Number: 0 - 255
# P83555 =

# Number: 0 - 255
# P83556 =

# Subnet mask. Ignore if DHCP is used
# Number: 0 - 255
# P83557 =

# Number: 0 - 255
# P83558 =

# Number: 0 - 255
# P83559 =

# Number: 0 - 255
# P83560 =

# Gateway. Ignore if DHCP is used
# Number: 0 - 255
# P83561 =

# Number: 0 - 255
# P83562 =

# Number: 0 - 255
# P83563 =

# Number: 0 - 255
# P83564 =

# DNS 1 Server. Ignore if DHCP is used
# Number: 0 - 255
# P83565 =

# Number: 0 - 255
# P83566 =

# Number: 0 - 255
# P83567 =

# Number: 0 - 255
# P83568 =

# DNS 2 Server. Ignore if DHCP is used
# Number: 0 - 255
# P83569 =

# Number: 0 - 255
# P83570 =

# Number: 0 - 255
# P83571 =

# Number: 0 - 255
# P83572 =

# Preferred DNS server.  (if specified).
# Number: 0 - 255
# P83573 =

# Number: 0 - 255
# P83574 =

# Number: 0 - 255
# P83575 =

# Number: 0 - 255
# P83576 =

# IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# P83577 = 0

# IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0.
# Number: 0, 1
# P83578 = 0

# Full Static: Static IPv6 Address
# P83579 =

# Full Static: IPv6 Prefix Length
# P83580 =

# Prefix Static: IPv6 Prefix (64bits)
# P83581 =

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83582 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83583 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83584 =

# Access Point 7
# Enable. 0 - No, 1 - Yes.
# Number: 0, 1 
# P83601 =

# SSID
# String
# P83600 =

# Security Type
# Number: 0 - None, 1 - WEP, 4 - WPA/WPA2 PSK, 5 - WPA/WPA2 EAP, 8 - Auto.
# P83602 =

# PSK Password
# String
# P83603 =

# EAP Method
# Number: 0 - PWD, 1 - TLS, 2 - PEAP.
# P83604 =

# EAP-PWD Identity
# String
# P83605 =

# EAP-PWD Password
# String
# P83606 =

# EAP-TLS CA Certificate
# String
# P83607 =

# EAP-TLS Client Certificate
# String
# P83608 =

# EAP-TLS Client Certificate Password
# String
# P83610 =

# EAP-TLS Identity
# String
# P83609 =

# EAP-PEAP Phase 2 Authentication
# Number: 0 - None, 1 - MSCHAPv2.
# P83613 =

# EAP-PEAP CA Certificate
# String
# P83611 =

# EAP-PEAP Identity
# String
# P83614 =

# EAP-PEAP Password
# String
# P83615 =

# Priority
# Number: 0 - 10
# P83649 =

# Hidden. 0 - No, 1 - Yes.
# Number: 0, 1 
# P83650 =

# IP Mode. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only.
# Number: 0 - 3
# P83651 =

# IPv4 Mode. 0 - DHCP, 1 - Static.
# Number: 0, 1
# P83652 = 0

##########################################
# Statically Configured
##########################################
# IP Address. Ignore if DHCP is used
# Number: 0 - 255
# P83653 =

# Number: 0 - 255
# P83654 =

# Number: 0 - 255
# P83655 =

# Number: 0 - 255
# P83656 =

# Subnet mask. Ignore if DHCP is used
# Number: 0 - 255
# P83657 =

# Number: 0 - 255
# P83658 =

# Number: 0 - 255
# P83659 =

# Number: 0 - 255
# P83660 =

# Gateway. Ignore if DHCP is used
# Number: 0 - 255
# P83661 =

# Number: 0 - 255
# P83662 =

# Number: 0 - 255
# P83663 =

# Number: 0 - 255
# P83664 =

# DNS 1 Server. Ignore if DHCP is used
# Number: 0 - 255
# P83665 =

# Number: 0 - 255
# P83666 =

# Number: 0 - 255
# P83667 =

# Number: 0 - 255
# P83668 =

# DNS 2 Server. Ignore if DHCP is used
# Number: 0 - 255
# P83669 =

# Number: 0 - 255
# P83670 =

# Number: 0 - 255
# P83671 =

# Number: 0 - 255
# P83672 =

# Preferred DNS server.  (if specified).
# Number: 0 - 255
# P83673 =

# Number: 0 - 255
# P83674 =

# Number: 0 - 255
# P83675 =

# Number: 0 - 255
# P83676 =

# IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# P83677 = 0

# IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0.
# Number: 0, 1
# P83678 = 0

# Full Static: Static IPv6 Address
# P83679 =

# Full Static: IPv6 Prefix Length
# P83680 =

# Prefix Static: IPv6 Prefix (64bits)
# P83681 =

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83682 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83683 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83684 =

# Access Point 8
# Enable. 0 - No, 1 - Yes.
# Number: 0, 1 
# P83701 =

# SSID
# String
# P83700 =

# Security Type
# Number: 0 - None, 1 - WEP, 4 - WPA/WPA2 PSK, 5 - WPA/WPA2 EAP, 8 - Auto.
# P83702 =

# PSK Password
# String
# P83703 =

# EAP Method
# Number: 0 - PWD, 1 - TLS, 2 - PEAP.
# P83704 =

# EAP-PWD Identity
# String
# P83705 =

# EAP-PWD Password
# String
# P83706 =

# EAP-TLS CA Certificate
# String
# P83707 =

# EAP-TLS Client Certificate
# String
# P83708 =

# EAP-TLS Client Certificate Password
# String
# P83710 =

# EAP-TLS Identity
# String
# P83709 =

# EAP-PEAP Phase 2 Authentication
# Number: 0 - None, 1 - MSCHAPv2.
# P83713 =

# EAP-PEAP CA Certificate
# String
# P83711 =

# EAP-PEAP Identity
# String
# P83714 =

# EAP-PEAP Password
# String
# P83715 =

# Priority
# Number: 0 - 10
# P83749 =

# Hidden. 0 - No, 1 - Yes.
# Number: 0, 1 
# P83750 =

# IP Mode. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only.
# Number: 0 - 3
# P83751 =

# IPv4 Mode. 0 - DHCP, 1 - Static.
# Number: 0, 1
# P83752 = 0

##########################################
# Statically Configured
##########################################
# IP Address. Ignore if DHCP is used
# Number: 0 - 255
# P83753 =

# Number: 0 - 255
# P83754 =

# Number: 0 - 255
# P83755 =

# Number: 0 - 255
# P83756 =

# Subnet mask. Ignore if DHCP is used
# Number: 0 - 255
# P83757 =

# Number: 0 - 255
# P83758 =

# Number: 0 - 255
# P83759 =

# Number: 0 - 255
# P83760 =

# Gateway. Ignore if DHCP is used
# Number: 0 - 255
# P83761 =

# Number: 0 - 255
# P83762 =

# Number: 0 - 255
# P83763 =

# Number: 0 - 255
# P83764 =

# DNS 1 Server. Ignore if DHCP is used
# Number: 0 - 255
# P83765 =

# Number: 0 - 255
# P83766 =

# Number: 0 - 255
# P83767 =

# Number: 0 - 255
# P83768 =

# DNS 2 Server. Ignore if DHCP is used
# Number: 0 - 255
# P83769 =

# Number: 0 - 255
# P83770 =

# Number: 0 - 255
# P83771 =

# Number: 0 - 255
# P83772 =

# Preferred DNS server.  (if specified).
# Number: 0 - 255
# P83773 =

# Number: 0 - 255
# P83774 =

# Number: 0 - 255
# P83775 =

# Number: 0 - 255
# P83776 =

# IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# P83777 = 0

# IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0.
# Number: 0, 1
# P83778 = 0

# Full Static: Static IPv6 Address
# P83779 =

# Full Static: IPv6 Prefix Length
# P83780 =

# Prefix Static: IPv6 Prefix (64bits)
# P83781 =

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83782 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83783 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83784 =

# Access Point 9
# Enable. 0 - No, 1 - Yes.
# Number: 0, 1 
# P83801 =

# SSID
# String
# P83800 =

# Security Type
# Number: 0 - None, 1 - WEP, 4 - WPA/WPA2 PSK, 5 - WPA/WPA2 EAP, 8 - Auto.
# P83802 =

# PSK Password
# String
# P83803 =

# EAP Method
# Number: 0 - PWD, 1 - TLS, 2 - PEAP.
# P83804 =

# EAP-PWD Identity
# String
# P83805 =

# EAP-PWD Password
# String
# P83806 =

# EAP-TLS CA Certificate
# String
# P83807 =

# EAP-TLS Client Certificate
# String
# P83808 =

# EAP-TLS Client Certificate Password
# String
# P83810 =

# EAP-TLS Identity
# String
# P83809 =

# EAP-PEAP Phase 2 Authentication
# Number: 0 - None, 1 - MSCHAPv2.
# P83813 =

# EAP-PEAP CA Certificate
# String
# P83811 =

# EAP-PEAP Identity
# String
# P83814 =

# EAP-PEAP Password
# String
# P83815 =

# Priority
# Number: 0 - 10
# P83849 =

# Hidden. 0 - No, 1 - Yes.
# Number: 0, 1 
# P83850 =

# IP Mode. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only.
# Number: 0 - 3
# P83851 =

# IPv4 Mode. 0 - DHCP, 1 - Static.
# Number: 0, 1
# P83852 = 0

##########################################
# Statically Configured
##########################################
# IP Address. Ignore if DHCP is used
# Number: 0 - 255
# P83853 =

# Number: 0 - 255
# P83854 =

# Number: 0 - 255
# P83855 =

# Number: 0 - 255
# P83856 =

# Subnet mask. Ignore if DHCP is used
# Number: 0 - 255
# P83857 =

# Number: 0 - 255
# P83858 =

# Number: 0 - 255
# P83859 =

# Number: 0 - 255
# P83860 =

# Gateway. Ignore if DHCP is used
# Number: 0 - 255
# P83861 =

# Number: 0 - 255
# P83862 =

# Number: 0 - 255
# P83863 =

# Number: 0 - 255
# P83864 =

# DNS 1 Server. Ignore if DHCP is used
# Number: 0 - 255
# P83865 =

# Number: 0 - 255
# P83866 =

# Number: 0 - 255
# P83867 =

# Number: 0 - 255
# P83868 =

# DNS 2 Server. Ignore if DHCP is used
# Number: 0 - 255
# P83869 =

# Number: 0 - 255
# P83870 =

# Number: 0 - 255
# P83871 =

# Number: 0 - 255
# P83872 =

# Preferred DNS server.  (if specified).
# Number: 0 - 255
# P83873 =

# Number: 0 - 255
# P83874 =

# Number: 0 - 255
# P83875 =

# Number: 0 - 255
# P83876 =

# IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# P83877 = 0

# IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0.
# Number: 0, 1
# P83878 = 0

# Full Static: Static IPv6 Address
# P83879 =

# Full Static: IPv6 Prefix Length
# P83880 =

# Prefix Static: IPv6 Prefix (64bits)
# P83881 =

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83882 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83883 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83884 =

# Access Point 10
# Enable. 0 - No, 1 - Yes.
# Number: 0, 1 
# P83901 =

# SSID
# String
# P83900 =

# Security Type
# Number: 0 - None, 1 - WEP, 4 - WPA/WPA2 PSK, 5 - WPA/WPA2 EAP, 8 - Auto.
# P83902 =

# PSK Password
# String
# P83903 =

# EAP Method
# Number: 0 - PWD, 1 - TLS, 2 - PEAP.
# P83904 =

# EAP-PWD Identity
# String
# P83905 =

# EAP-PWD Password
# String
# P83906 =

# EAP-TLS CA Certificate
# String
# P83907 =

# EAP-TLS Client Certificate
# String
# P83908 =

# EAP-TLS Client Certificate Password
# String
# P83910 =

# EAP-TLS Identity
# String
# P83909 =

# EAP-PEAP Phase 2 Authentication
# Number: 0 - None, 1 - MSCHAPv2.
# P83913 =

# EAP-PEAP CA Certificate
# String
# P83911 =

# EAP-PEAP Identity
# String
# P83914 =

# EAP-PEAP Password
# String
# P83915 =

# Priority
# Number: 0 - 10
# P83949 =

# Hidden. 0 - No, 1 - Yes.
# Number: 0, 1 
# P83950 =

# IP Mode. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only.
# Number: 0 - 3
# P83951 =

# IPv4 Mode. 0 - DHCP, 1 - Static.
# Number: 0, 1
# P83952 = 0

##########################################
# Statically Configured
##########################################
# IP Address. Ignore if DHCP is used
# Number: 0 - 255
# P83953 =

# Number: 0 - 255
# P83954 =

# Number: 0 - 255
# P83955 =

# Number: 0 - 255
# P83956 =

# Subnet mask. Ignore if DHCP is used
# Number: 0 - 255
# P83957 =

# Number: 0 - 255
# P83958 =

# Number: 0 - 255
# P83959 =

# Number: 0 - 255
# P83960 =

# Gateway. Ignore if DHCP is used
# Number: 0 - 255
# P83961 =

# Number: 0 - 255
# P83962 =

# Number: 0 - 255
# P83963 =

# Number: 0 - 255
# P83964 =

# DNS 1 Server. Ignore if DHCP is used
# Number: 0 - 255
# P83965 =

# Number: 0 - 255
# P83966 =

# Number: 0 - 255
# P83967 =

# Number: 0 - 255
# P83968 =

# DNS 2 Server. Ignore if DHCP is used
# Number: 0 - 255
# P83969 =

# Number: 0 - 255
# P83970 =

# Number: 0 - 255
# P83971 =

# Number: 0 - 255
# P83972 =

# Preferred DNS server.  (if specified).
# Number: 0 - 255
# P83973 =

# Number: 0 - 255
# P83974 =

# Number: 0 - 255
# P83975 =

# Number: 0 - 255
# P83976 =

# IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# P83977 = 0

# IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0.
# Number: 0, 1
# P83978 = 0

# Full Static: Static IPv6 Address
# P83979 =

# Full Static: IPv6 Prefix Length
# P83980 =

# Prefix Static: IPv6 Prefix (64bits)
# P83981 =

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83982 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83983 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
# P83984 =

###############################################################
# P values added since 1.0.11.18
###############################################################
# Syslog Header Format. 0 - Legacy, 1 - RFC3164 Complaint. Default is 0
# Number: 0, 1
# Mandatory
P8723 = 0

# Enable Secondary Network Interface
# Number: 0, 1
# Mandatory
P28161 = 0

# WEB/SSH via
# Number: 0 - ALL Network Interface, 1 - Secondary Network Interface. Default is 0
# Mandatory
P28162 = 0

# SNMP via
# Number: 0 - Primary Network Interface, 1 - Secondary Network Interface. Default is 0
# Mandatory
P28209 = 0

# TR-069 via
# Number: 0 - Primary Network Interface, 1 - Secondary Network Interface. Default is 0
# Mandatory
P8607 = 0

# Syslog via
# Number: 0 - Primary Network Interface, 1 - Secondary Network Interface. Default is 0
# Mandatory
P8610 = 0

# 802.1Q/VLAN Tag. Default is 0
# Number: 0 - 4094
# Mandatory
P22111 = 0

# 802.1p Priority Value. Default is 0
# Number: 0 - 7
# Mandatory
P22112 = 0

# IPv4 Address Type. 0 - Dynamically assigned via DHCP, 1 - Statically configured as. Default is 0
# Number: 0, 1
# Mandatory
P22105 = 0

# IPv4 Address
# String
P22106 =

# Subnet Mask
# String
P22107 =

# Gateway
# String
P22108 =

###############################################################
# P values added since 1.0.11.15
###############################################################

###############################################################
# P values added since 1.0.11.11
###############################################################

###############################################################
# P values added since 1.0.11.10
###############################################################

###############################################################
# P values added since 1.0.9.141
###############################################################
# VPK Paging Auto Return Timeout. Default is 0
# Number: 0, 5 - 90
# Mandatory
P8670 = 0

###############################################################
# P values added since 1.0.9.136
###############################################################
# Alert-info Remote Ringtone Download Timeout
# Number: 1-5. Default is 1.
# Mandatory
P22554 = 1

###############################################################
# P values added since 1.0.9.132
###############################################################
# Username
# String
P22550 =

# Password
# String
P22551 =

# Enable Local In-call DTMF Tone in Speaker Mode. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P22552 = 1

###############################################################
# P values added since 1.0.9.103
###############################################################
# Preserve Syslog Through Reset. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# P82307 = 0

##############################################################################
##  Programmable Keys / USB MPK Key
##############################################################################
# Key Mode.
# Number: -1,0,35
# None (-1), SpeedDial (0), Silent Call(35)
# Please note string format is also accepted, here is the full list for the mode options strings, the string for the mode is case-insensitive. 
# none, speeddial, silentcall
P8640 = -1

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0, 1, 2, 3, 4, 5
# Mandatory
P8641 = 0

# Description. Max length allowed is 256 characters.
# String
P8642 =

# Value.  Max length allowed is 256 characters.
# String
P8643 =

# Font Size on Extension Board. 0 - Normal, 1 - Small, 2 - Large. Default is 0
# Number: 0, 1, 2
# Mandatory
P8639 = 0

# Collector Address Selection. 0 - Manual, 1 - Auto
# Number: 0,1
# Mandatory
P60087 = 0
P60187 = 0
P60287 = 0
P60387 = 0
P60487 = 0
P60587 = 0

#####################################################################################
##  Network/Advanced Settings/Static DNS Cache
#####################################################################################
NAPTR DNS Cache Name 1
# String
P93000 =

NAPTR DNS Cache Time Interval(s) 1
# Number: 300-65535
P93001 = 300

NAPTR DNS Cache Order 1
# Number: 0-65535
P93002 = 0

NAPTR DNS Cache Preference 1
# Number: 0-65535
P93003 = 0

NAPTR DNS Cache Replacement 1
# String
P93007 =

NAPTR DNS Cache Service 1
# String
P93005 = SIP+D2U

NAPTR DNS Cache Name 2
# String
P93020 =

NAPTR DNS Cache Time Interval(s) 2
# Number: 300-65535
P93021 = 300

NAPTR DNS Cache Order 2
# Number: 0-65535
P93022 = 0

NAPTR DNS Cache Preference 2
# Number: 0-65535
P93023 = 0

NAPTR DNS Cache Replacement 2
# String
P93027 =

NAPTR DNS Cache Service 2
# String
P93025 = SIP+D2U

NAPTR DNS Cache Name 3
# String
P93040 =

NAPTR DNS Cache Time Interval(s) 3
# Number: 300-65535
P93041 = 300

NAPTR DNS Cache Order 3
# Number: 0-65535
P93042 = 0

NAPTR DNS Cache Preference 3
# Number: 0-65535
P93043 = 0

NAPTR DNS Cache Replacement 3
# String
P93047 =

NAPTR DNS Cache Service 3
# String
P93045 = SIP+D2U

NAPTR DNS Cache Name 4
# String
P93060 =

NAPTR DNS Cache Time Interval(s) 4
# Number: 300-65535
P93061 = 300

NAPTR DNS Cache Order 4
# Number: 0-65535
P93062 = 0

NAPTR DNS Cache Preference 4
# Number: 0-65535
P93063 = 0

NAPTR DNS Cache Replacement 4
# String
P93067 =

NAPTR DNS Cache Service 4
# String
P93065 = SIP+D2U

NAPTR DNS Cache Name 5
# String
P93080 =

NAPTR DNS Cache Time Interval(s) 5
# Number: 300-65535
P93081 = 300

NAPTR DNS Cache Order 5
# Number: 0-65535
P93082 = 0

NAPTR DNS Cache Preference 5
# Number: 0-65535
P93083 = 0

NAPTR DNS Cache Replacement 5
# String
P93087 =

NAPTR DNS Cache Service 5
# String
P93085 = SIP+D2U

NAPTR DNS Cache Name 6
# String
P93100 =

NAPTR DNS Cache Time Interval(s) 6
# Number: 300-65535
P93101 = 300

NAPTR DNS Cache Order 6
# Number: 0-65535
P93102 = 0

NAPTR DNS Cache Preference 6
# Number: 0-65535
P93103 = 0

NAPTR DNS Cache Replacement 6
# String
P93107 =

NAPTR DNS Cache Service 6
# String
P93105 = SIP+D2U

NAPTR DNS Cache Name 7
# String
P93120 =

NAPTR DNS Cache Time Interval(s) 7
# Number: 300-65535
P93121 = 300

NAPTR DNS Cache Order 7
# Number: 0-65535
P93122 = 0

NAPTR DNS Cache Preference 7
# Number: 0-65535
P93123 = 0

NAPTR DNS Cache Replacement 7
# String
P93127 =

NAPTR DNS Cache Service 7
# String
P93125 = SIP+D2U

NAPTR DNS Cache Name 8
# String
P93140 =

NAPTR DNS Cache Time Interval(s) 8
# Number: 300-65535
P93141 = 300

NAPTR DNS Cache Order 8
# Number: 0-65535
P93142 = 0

NAPTR DNS Cache Preference 8
# Number: 0-65535
P93143 = 0

NAPTR DNS Cache Replacement 8
# String
P93147 =

NAPTR DNS Cache Service 8
# String
P93145 = SIP+D2U

NAPTR DNS Cache Name 9
# String
P93160 =

NAPTR DNS Cache Time Interval(s) 9
# Number: 300-65535
P93161 = 300

NAPTR DNS Cache Order 9
# Number: 0-65535
P93162 = 0

NAPTR DNS Cache Preference 9
# Number: 0-65535
P93163 = 0

NAPTR DNS Cache Replacement 9
# String
P93167 =

NAPTR DNS Cache Service 9
# String
P93165 = SIP+D2U

NAPTR DNS Cache Name 10
# String
P93180 =

NAPTR DNS Cache Time Interval(s) 10
# Number: 300-65535
P93181 = 300

NAPTR DNS Cache Order 10
# Number: 0-65535
P93182 = 0

NAPTR DNS Cache Preference 10
# Number: 0-65535
P93183 = 0

NAPTR DNS Cache Replacement 10
# String
P93187 =

NAPTR DNS Cache Service 10
# String
P93185 = SIP+D2U

NAPTR DNS Cache Name 11
# String
P93200 =

NAPTR DNS Cache Time Interval(s) 11
# Number: 300-65535
P93201 = 300

NAPTR DNS Cache Order 11
# Number: 0-65535
P93202 = 0

NAPTR DNS Cache Preference 11
# Number: 0-65535
P93203 = 0

NAPTR DNS Cache Replacement 11
# String
P93207 =

NAPTR DNS Cache Service 11
# String
P93205 = SIP+D2U

NAPTR DNS Cache Name 12
# String
P93220 =

NAPTR DNS Cache Time Interval(s) 12
# Number: 300-65535
P93221 = 300

NAPTR DNS Cache Order 12
# Number: 0-65535
P93222 = 0

NAPTR DNS Cache Preference 12
# Number: 0-65535
P93223 = 0

NAPTR DNS Cache Replacement 12
# String
P93227 =

NAPTR DNS Cache Service 12
# String
P93225 = SIP+D2U

NAPTR DNS Cache Name 13
# String
P93240 =

NAPTR DNS Cache Time Interval(s) 13
# Number: 300-65535
P93241 = 300

NAPTR DNS Cache Order 13
# Number: 0-65535
P93242 = 0

NAPTR DNS Cache Preference 13
# Number: 0-65535
P93243 = 0

NAPTR DNS Cache Replacement 13
# String
P93247 =

NAPTR DNS Cache Service 13
# String
P93245 = SIP+D2U

NAPTR DNS Cache Name 14
# String
P93260 =

NAPTR DNS Cache Time Interval(s) 14
# Number: 300-65535
P93261 = 300

NAPTR DNS Cache Order 14
# Number: 0-65535
P93262 = 0

NAPTR DNS Cache Preference 14
# Number: 0-65535
P93263 = 0

NAPTR DNS Cache Replacement 14
# String
P93267 =

NAPTR DNS Cache Service 14
# String
P93265 = SIP+D2U

NAPTR DNS Cache Name 15
# String
P93280 =

NAPTR DNS Cache Time Interval(s) 15
# Number: 300-65535
P93281 = 300

NAPTR DNS Cache Order 15
# Number: 0-65535
P93282 = 0

NAPTR DNS Cache Preference 15
# Number: 0-65535
P93283 = 0

NAPTR DNS Cache Replacement 15
# String
P93287 =

NAPTR DNS Cache Service 15
# String
P93285 = SIP+D2U

NAPTR DNS Cache Name 16
# String
P93300 =

NAPTR DNS Cache Time Interval(s) 16
# Number: 300-65535
P93301 = 300

NAPTR DNS Cache Order 16
# Number: 0-65535
P93302 = 0

NAPTR DNS Cache Preference 16
# Number: 0-65535
P93303 = 0

NAPTR DNS Cache Replacement 16
# String
P93307 =

NAPTR DNS Cache Service 16
# String
P93305 = SIP+D2U

NAPTR DNS Cache Name 17
# String
P93320 =

NAPTR DNS Cache Time Interval(s) 17
# Number: 300-65535
P93321 = 300

NAPTR DNS Cache Order 17
# Number: 0-65535
P93322 = 0

NAPTR DNS Cache Preference 17
# Number: 0-65535
P93323 = 0

NAPTR DNS Cache Replacement 17
# String
P93327 =

NAPTR DNS Cache Service 17
# String
P93325 = SIP+D2U

NAPTR DNS Cache Name 18
# String
P93340 =

NAPTR DNS Cache Time Interval(s) 18
# Number: 300-65535
P93341 = 300

NAPTR DNS Cache Order 18
# Number: 0-65535
P93342 = 0

NAPTR DNS Cache Preference 18
# Number: 0-65535
P93343 = 0

NAPTR DNS Cache Replacement 18
# String
P93347 =

NAPTR DNS Cache Service 18
# String
P93345 = SIP+D2U

SRV DNS Cache Name 1
# String
P93008 =

SRV DNS Cache Time Interval(s) 1
# Number: 300-65535
P93009 = 300

SRV DNS Cache Priority 1
# Number: 0-65535
P93010 = 0

SRV DNS Cache Weight 1
# Number: 0-65535
P93011 = 0

SRV DNS Cache Target 1
# String
P93013 =

SRV DNS Cache Port 1
# Number: 0-65535
P93012 = 0

SRV DNS Cache Name 2
# String
P93028 =

SRV DNS Cache Time Interval(s) 2
# Number: 300-65535
P93029 = 300

SRV DNS Cache Priority 2
# Number: 0-65535
P93030 = 0

SRV DNS Cache Weight 2
# Number: 0-65535
P93031 = 0

SRV DNS Cache Target 2
# String
P93033 =

SRV DNS Cache Port 2
# Number: 0-65535
P93032 = 0

SRV DNS Cache Name 3
# String
P93048 =

SRV DNS Cache Time Interval(s) 3
# Number: 300-65535
P93049 = 300

SRV DNS Cache Priority 3
# Number: 0-65535
P93050 = 0

SRV DNS Cache Weight 3
# Number: 0-65535
P93051 = 0

SRV DNS Cache Target 3
# String
P93053 =

SRV DNS Cache Port 3
# Number: 0-65535
P93052 = 0

SRV DNS Cache Name 4
# String
P93068 =

SRV DNS Cache Time Interval(s) 4
# Number: 300-65535
P93069 = 300

SRV DNS Cache Priority 4
# Number: 0-65535
P93070 = 0

SRV DNS Cache Weight 4
# Number: 0-65535
P93071 = 0

SRV DNS Cache Target 4
# String
P93073 =

SRV DNS Cache Port 4
# Number: 0-65535
P93072 = 0

SRV DNS Cache Name 5
# String
P93088 =

SRV DNS Cache Time Interval(s) 5
# Number: 300-65535
P93089 = 300

SRV DNS Cache Priority 5
# Number: 0-65535
P93090 = 0

SRV DNS Cache Weight 5
# Number: 0-65535
P93091 = 0

SRV DNS Cache Target 5
# String
P93093 =

SRV DNS Cache Port 5
# Number: 0-65535
P93092 = 0

SRV DNS Cache Name 6
# String
P93108 =

SRV DNS Cache Time Interval(s) 6
# Number: 300-65535
P93109 = 300

SRV DNS Cache Priority 6
# Number: 0-65535
P93110 = 0

SRV DNS Cache Weight 6
# Number: 0-65535
P93111 = 0

SRV DNS Cache Target 6
# String
P93113 =

SRV DNS Cache Port 6
# Number: 0-65535
P93112 = 0

SRV DNS Cache Name 7
# String
P93128 =

SRV DNS Cache Time Interval(s) 7
# Number: 300-65535
P93129 = 300

SRV DNS Cache Priority 7
# Number: 0-65535
P93130 = 0

SRV DNS Cache Weight 7
# Number: 0-65535
P93131 = 0

SRV DNS Cache Target 7
# String
P93133 =

SRV DNS Cache Port 7
# Number: 0-65535
P93132 = 0

SRV DNS Cache Name 8
# String
P93148 =

SRV DNS Cache Time Interval(s) 8
# Number: 300-65535
P93149 = 300

SRV DNS Cache Priority 8
# Number: 0-65535
P93150 = 0

SRV DNS Cache Weight 8
# Number: 0-65535
P93151 = 0

SRV DNS Cache Target 8
# String
P93153 =

SRV DNS Cache Port 8
# Number: 0-65535
P93152 = 0

SRV DNS Cache Name 9
# String
P93168 =

SRV DNS Cache Time Interval(s) 9
# Number: 300-65535
P93169 = 300

SRV DNS Cache Priority 9
# Number: 0-65535
P93170 = 0

SRV DNS Cache Weight 9
# Number: 0-65535
P93171 = 0

SRV DNS Cache Target 9
# String
P93173 =

SRV DNS Cache Port 9
# Number: 0-65535
P93172 = 0

SRV DNS Cache Name 10
# String
P93188 =

SRV DNS Cache Time Interval(s) 10
# Number: 300-65535
P93189 = 300

SRV DNS Cache Priority 10
# Number: 0-65535
P93190 = 0

SRV DNS Cache Weight 10
# Number: 0-65535
P93191 = 0

SRV DNS Cache Target 10
# String
P93193 =

SRV DNS Cache Port 10
# Number: 0-65535
P93192 = 0

SRV DNS Cache Name 11
# String
P93208 =

SRV DNS Cache Time Interval(s) 11
# Number: 300-65535
P93209 = 300

SRV DNS Cache Priority 11
# Number: 0-65535
P93210 = 0

SRV DNS Cache Weight 11
# Number: 0-65535
P93211 = 0

SRV DNS Cache Target 11
# String
P93213 =

SRV DNS Cache Port 11
# Number: 0-65535
P93212 = 0

SRV DNS Cache Name 12
# String
P93228 =

SRV DNS Cache Time Interval(s) 12
# Number: 300-65535
P93229 = 300

SRV DNS Cache Priority 12
# Number: 0-65535
P93230 = 0

SRV DNS Cache Weight 12
# Number: 0-65535
P93231 = 0

SRV DNS Cache Target 12
# String
P93233 =

SRV DNS Cache Port 12
# Number: 0-65535
P93232 = 0

SRV DNS Cache Name 13
# String
P93248 =

SRV DNS Cache Time Interval(s) 13
# Number: 300-65535
P93249 = 300

SRV DNS Cache Priority 13
# Number: 0-65535
P93250 = 0

SRV DNS Cache Weight 13
# Number: 0-65535
P93251 = 0

SRV DNS Cache Target 13
# String
P93253 =

SRV DNS Cache Port 13
# Number: 0-65535
P93252 = 0

SRV DNS Cache Name 14
# String
P93268 =

SRV DNS Cache Time Interval(s) 14
# Number: 300-65535
P93269 = 300

SRV DNS Cache Priority 14
# Number: 0-65535
P93270 = 0

SRV DNS Cache Weight 14
# Number: 0-65535
P93271 = 0

SRV DNS Cache Target 14
# String
P93273 =

SRV DNS Cache Port 14
# Number: 0-65535
P93272 = 0

SRV DNS Cache Name 15
# String
P93288 =

SRV DNS Cache Time Interval(s) 15
# Number: 300-65535
P93289 = 300

SRV DNS Cache Priority 15
# Number: 0-65535
P93290 = 0

SRV DNS Cache Weight 15
# Number: 0-65535
P93291 = 0

SRV DNS Cache Target 15
# String
P93293 =

SRV DNS Cache Port 15
# Number: 0-65535
P93292 = 0

SRV DNS Cache Name 16
# String
P93308 =

SRV DNS Cache Time Interval(s) 16
# Number: 300-65535
P93309 = 300

SRV DNS Cache Priority 16
# Number: 0-65535
P93310 = 0

SRV DNS Cache Weight 16
# Number: 0-65535
P93311 = 0

SRV DNS Cache Target 16
# String
P93313 =

SRV DNS Cache Port 16
# Number: 0-65535
P93312 = 0

SRV DNS Cache Name 17
# String
P93328 =

SRV DNS Cache Time Interval(s) 17
# Number: 300-65535
P93329 = 300

SRV DNS Cache Priority 17
# Number: 0-65535
P93330 = 0

SRV DNS Cache Weight 17
# Number: 0-65535
P93331 = 0

SRV DNS Cache Target 17
# String
P93333 =

SRV DNS Cache Port 17
# Number: 0-65535
P93332 = 0

SRV DNS Cache Name 18
# String
P93348 =

SRV DNS Cache Time Interval(s) 18
# Number: 300-65535
P93349 = 300

SRV DNS Cache Priority 18
# Number: 0-65535
P93350 = 0

SRV DNS Cache Weight 18
# Number: 0-65535
P93351 = 0

SRV DNS Cache Target 18
# String
P93353 =

SRV DNS Cache Port 18
# Number: 0-65535
P93352 = 0

A DNS Cache Name 1
# String
P93014 =

A DNS Cache Time Interval(s) 1
# Number: 300-65535
P93015 = 300

A DNS Cache IP Address 1
# String
P93016 =

A DNS Cache Name 2
# String
P93034 =

A DNS Cache Time Interval(s) 2
# Number: 300-65535
P93035 = 300

A DNS Cache IP Address 2
# String
P93036 =

A DNS Cache Name 3
# String
P93054 =

A DNS Cache Time Interval(s) 3
# Number: 300-65535
P93055 = 300

A DNS Cache IP Address 3
# String
P93056 =

A DNS Cache Name 4
# String
P93074 =

A DNS Cache Time Interval(s) 4
# Number: 300-65535
P93075 = 300

A DNS Cache IP Address 4
# String
P93076 =

A DNS Cache Name 5
# String
P93094 =

A DNS Cache Time Interval(s) 5
# Number: 300-65535
P93095 = 300

A DNS Cache IP Address 5
# String
P93096 =

A DNS Cache Name 6
# String
P93114 =

A DNS Cache Time Interval(s) 6
# Number: 300-65535
P93115 = 300

A DNS Cache IP Address 6
# String
P93116 =

A DNS Cache Name 7
# String
P93134 =

A DNS Cache Time Interval(s) 7
# Number: 300-65535
P93135 = 300

A DNS Cache IP Address 7
# String
P93136 =

A DNS Cache Name 8
# String
P93154 =

A DNS Cache Time Interval(s) 8
# Number: 300-65535
P93155 = 300

A DNS Cache IP Address 8
# String
P93156 =

A DNS Cache Name 9
# String
P93174 =

A DNS Cache Time Interval(s) 9
# Number: 300-65535
P93175 = 300

A DNS Cache IP Address 9
# String
P93176 =

A DNS Cache Name 10
# String
P93194 =

A DNS Cache Time Interval(s) 10
# Number: 300-65535
P93195 = 300

A DNS Cache IP Address 10
# String
P93196 =

A DNS Cache Name 11
# String
P93214 =

A DNS Cache Time Interval(s) 11
# Number: 300-65535
P93215 = 300

A DNS Cache IP Address 11
# String
P93216 =

A DNS Cache Name 12
# String
P93234 =

A DNS Cache Time Interval(s) 12
# Number: 300-65535
P93235 = 300

A DNS Cache IP Address 12
# String
P93236 =

A DNS Cache Name 13
# String
P93254 =

A DNS Cache Time Interval(s) 13
# Number: 300-65535
P93255 = 300

A DNS Cache IP Address 13
# String
P93256 =

A DNS Cache Name 14
# String
P93274 =

A DNS Cache Time Interval(s) 14
# Number: 300-65535
P93275 = 300

A DNS Cache IP Address 14
# String
P93276 =

A DNS Cache Name 15
# String
P93294 =

A DNS Cache Time Interval(s) 15
# Number: 300-65535
P93295 = 300

A DNS Cache IP Address 15
# String
P93296 =

A DNS Cache Name 16
# String
P93314 =

A DNS Cache Time Interval(s) 16
# Number: 300-65535
P93315 = 300

A DNS Cache IP Address 16
# String
P93316 =

A DNS Cache Name 17
# String
P93334 =

A DNS Cache Time Interval(s) 17
# Number: 300-65535
P93335 = 300

A DNS Cache IP Address 17
# String
P93336 =

A DNS Cache Name 18
# String
P93354 =

A DNS Cache Time Interval(s) 18
# Number: 300-65535
P93355 = 300

A DNS Cache IP Address 18
# String
P93356 =

###############################################################
# P values added since 1.0.9.99
###############################################################

###############################################################
# P values added since 1.0.9.83
###############################################################
# Trusted Domain Name List
# String
P60082 =
P60182 =
P60282 =
P60382 =
P60482 =
P60582 =

# Enable Call Recording LCD Indicator. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P1697 = 1

# VoWLAN Target Delay. 0 - Low, 1 - Medium, 2 - High. Default is 0
# Number: 0-2
# Mandatory
P82281 = 0

###############################################################
# P values added since 1.0.9.74
###############################################################
# Enable DHCP Option 150
# 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P1007 = 1

# Enable DHCP Option 160
# 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P1008 = 1

# Enable DHCP Option 161
# 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P1009 = 1

# Input Method for Contacts. Default is 123.
# 0 - 123, 1 - abc, 2 - ABC, 3 - 1Bc
P22465 = 0

# Input Method for LDAP. Default is 123.
# 0 - 123, 1 - abc, 2 - ABC, 3 - 1Bc
P22466 = 0

###############################################################
# P values added since 1.0.9.22
###############################################################
##############################################################################
##  System Settings/Energy Saving
##############################################################################
# Office Hours. Default is Standard.
# 0 - Standard, 1 - Maximum Energy Saving, 2 - Customized Energy Saving
P1000 = 0

# Non-Office Hours. Default is Standard.
# 0 - Standard, 1 - Maximum Energy Saving, 2 - Customized Energy Saving
P1001 = 0

# Override Backlight Brightness Active. Default is 80.
# Number: 10 - 100
P1006 = 80

# Override Backlight Brightness Idle. Default is 0.
# Number: 0 - 100
P1002 = 0

# Override Active Backlight Timeout. Default is 1.
# Number: 0 - 90
P1003 = 1

# Override Blank Screen Timeout. Default is 1.
# Number: 0 - 90
P1004 = 1

# Override Enable Missed Call Backlight. Default is No.
# 0 - Yes, 1 - No, 2 - No, but flash MWI LED
P1005 = 0

# Override Enable IEEE 802.3az EEE(Energy Efficient Ethernet). Default is Yes.
# 0 - No, 1 - Yes
P8499 = 0

# Monitored Voicemail Access Number
# String
P60076 =
P60176 =
P60276 =
P60376 =
P60476 =
P60576 =

# Use X-switch-info Header
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P60070 = 0
P60170 = 0
P60270 = 0
P60370 = 0
P60470 = 0
P60570 = 0

# Enable Paging Call Mode. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P22278 = 0

# Login Timeout. Default is 10
# Number: 0, 10-1440
P2915 = 10

# Release DHCP On Reboot. 0 - No, 1 - Yes. Default is 1.
# Number: 0,1
# Mandatory
P22380 = 1

# Enable TR-069
# Number: 0, 1
# Mandatory
P1409 = 1

# Enable HAC 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P22485 = 0

###############################################################
# P values added since 1.0.7.33
###############################################################
# SSH Port. Default is 22
# Number: 22 - 65535
P27006 = 22

# Enable XML Application Auto Launch. 0 - No, 1 - On Incoming Call, 2 - On Boot Up, 3 - When No Account Configured. Default is 0
# Number: 0 - 3
# Mandatory
P8533 = 0

# Enable SIP NOTIFY Authentication. 0 - Yes, 1 - No. Default is 0
# Number: 0,1
# Mandatory
P4428 = 0

Added support for GRP2650, 2636

# Maximum Number of SIP Request Retries. Default is 2.
# Number: 1-10
# Mandatory
P60055 = 2
P60155 = 2
P60255 = 2
P60355 = 2
P60455 = 2
P60555 = 2

# DNS SRV Fail-over Mode. 0 - Default, 1 - Saved one until DNS TTL, 2 - Saved one until no response, 3 - Failback follows failback expiration timer. Default is 0
# Number: 0-3
# Mandatory
P26040 = 0
P26140 = 0
P26240 = 0
P26340 = 0
P26440 = 0
P26540 = 0

# Failback Expiration(m). Default is 60.
# Number: 1-64800
# Mandatory
P60056 = 60
P60156 = 60
P60256 = 60
P60356 = 60
P60456 = 60
P60556 = 60

###############################################################
# P values added since 1.0.7.25
###############################################################
# Use P-Asserted-Identity Header
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P29098 = 0
P29198 = 0
P29298 = 0
P29398 = 0
P29498 = 0
P29598 = 0

###############################################################
# P values added since 1.0.7.23
###############################################################
# Group Listen with Speaker 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P22163 = 0

# Multicast IGMP Interval
# Number: 30-300. Default is 120
P22251 = 120

###############################################################
# P values added since 1.0.7.22
###############################################################

###############################################################
# P values added since 1.0.7.19
###############################################################
# Call Park Feature Code
# String
P60069 = 
P60169 =
P60269 =
P60369 =
P60469 =
P60569 =

# Call Park Retrieve Feature Code
# String
P2336 = 
P2436 = 
P2536 = 
P2636 = 
P2736 = 
P2836 = 

# OpenVPN mode.  0 - simple mode, 1 - expert mode. Default is 0
# Number: 0, 1 
# Mandatory
P22292 = 0

###############################################################
# P values added since 1.0.5.93
###############################################################
##############################################################################
##  Settings/E911 Service
##############################################################################
# Enable E911. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P8565 = 0

# HELD Protocol. 0 - HTTP, 1 - HTTPS. Default is 0
# Number: 0, 1
P8566 = 0

# HELD Synchronization Interval(m). Default is 0
# Number: 0, 30-1440
P8567 = 0

# Location Server
# String
P8568 =

# Location Server Username
# String
P8569 =

# Location Server Password
# String
P8570 =

# Secondary Location Server
# String
P8571 =

# Secondary Location Server Username
# String
P8572 =

# Secondary Location Server Password
# String
P8573 =

# HELD Location Types
# String: Geodetic,civic,locationURI
P8574 =

# HELD Use LLDP Information. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P8575 = 0

# HELD NAI. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P8576 = 0

# HELD Identity 1
# String
P8577 =

# HELD Identity 1 Value
# String
P8578 =

# HELD Identity 2
# String
P8579 =

# HELD Identity 2 Value
# String
P8580 =

# HELD Identity 3
# String
P8581 =

# HELD Identity 3 Value
# String
P8582 =

# HELD Identity 4
# String
P8583 =

# HELD Identity 4 Value
# String
P8584 =

# HELD Identity 5
# String
P8585 =

# HELD Identity 5 Value
# String
P8586 =

# HELD Identity 6
# String
P8587 =

# HELD Identity 6 Value
# String
P8588 =

# HELD Identity 7
# String
P8589 =

# HELD Identity 7 Value
# String
P8590 =

# HELD Identity 8
# String
P8591 =

# HELD Identity 8 Value
# String
P8592 =

# HELD Identity 9
# String
P8593 =

# HELD Identity 9 Value
# String
P8594 =

# HELD Identity 10
# String
P8595 =

# HELD Identity 10 Value
# String
P8596 =

# E911 Emergency Numbers
# String
P8597 = 911

# Geolocation-Routing Header. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P8598 = 0

# Priority Header. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P8599 = 0

###############################################################
# P values added since 1.0.5.67
###############################################################
# Auto Answer Numbers.
# String
P29064 =
P29164 =
P29264 =
P29364 =
P29464 =
P29564 =

# Enable UCM Call Center Fast Login/Logout. 0 - Disabled, 1 - Enabled. Default is 0.
# Number: 0, 1
P22456 = 0

# Contact Source Priority
# String: LocalPhonebook,RemotePhonebook,LDAP,BroadSoftXsi,NetworkSignaling
P22439 = LocalPhonebook,RemotePhonebook,LDAP,BroadSoftXsi,NetworkSignaling

Added VPKs for GRP2670

###############################################################
# P values added since 1.0.5.48
###############################################################
# Use Programmable Keys in Screensaver. 0 - No, 1 - Yes, 2 - LED Only.
# Number: 0, 1, 2
# Mandatory
P22363 = 0

# Replace Duplicate Items. 0 - No, 1 - Replace by Name, 2 - Replace by Number. Default is 0
# Number: 0, 1, 2.
# Mandatory
P1436 = 0

# Use Route Set In NOTIFY
# 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P60059 = 1
P60159 = 1
P60259 = 1
P60359 = 1
P60459 = 1
P60559 = 1

Added VPK Mode Paging(33)

# Allow Multiple Accounts. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
# P8564 = 0

Added VPKs/MPKs section for GRP2624/34

##############################################################################
##  Directory/Remote Phonebook
##############################################################################
# Phonebook Download Interval. 
# Number: 0, 5-720
# Mandatory
P22426 = 0

# Remote Phonebook 1
# Display Name
# String
P22427 =

# HTTP/HTTPS Username
# String
P22429 =

# HTTP/HTTPS Password
# String
P22430 =

# Phonebook XML Server Path
# String
P22428 =

# Remote Phonebook 2
# Display Name
# String
P22431 =

# HTTP/HTTPS Username
# String
P22433 =

# HTTP/HTTPS Password
# String
P22434 =

# Phonebook XML Server Path
# String
P22432 =

# Remote Phonebook 3
# Display Name
# String
P22435 =

# HTTP/HTTPS Username
# String
P22437 =

# HTTP/HTTPS Password
# String
P22438 =

# Phonebook XML Server Path
# String
P22436 =

# RTCP Port Selection
# 0 - Default, 1 - Negotiated. Default is 0
# Number: 0, 1
# Mandatory
P60060 = 0
P60160 = 0
P60260 = 0
P60360 = 0
P60460 = 0
P60560 = 0

# Headset Noise Shield 2.0. 0 - Disable, 1 - Medium, 2 - High, 3 - Low. Default is 1
# Number: 0, 1, 2, 3
# Mandatory
P8563 = 1

# Handset Noise Shield 2.0. 0 - Disable, 1 - High, 2 - Low. Default is 1
# Number: 0, 1, 2
# Mandatory
P8538 = 1

# Show Keys Label. 0 - Toggle, 1 - Show, 2 - Hide. Default is 1
# Number: 0, 1, 2
# Mandatory
P8386 = 1

# Broadsoft Contacts Download Limit. Default is 100
# Number: 0-2000
# Mandatory
P8464 = 100

# Broadsoft Contacts Search Limit. Default is 100
# Number: 0-2000
# Mandatory
P8465 = 100

# Factory Reset Security Level. 0 - Default, 1 - Always Require Password, 2 - No Password Required. Default is 0
# Number: 0, 1, 2
# Mandatory
P22373 = 0

# Custom Idle Screen Softkey Layout. 0 - Disabled, 1 - Enabled. Default is 0
# Number: 0, 1
# Mandatory
P2939 = 0

# Idle Screen 
# String: History,ForwardAll,Redial,Menu,Contacts,DND
P2940 = History,ForwardAll,Redial

###############################################################
# P values added since 1.0.5.45
###############################################################

###############################################################
# P values added since 1.0.5.44
###############################################################

###############################################################
# P values added since 1.0.5.36
###############################################################

###############################################################
# P values added since 1.0.5.33
###############################################################

# Office Hours
# String: "|" separates hours in day of the week and , separate hours within the day 
#   e.g. |9-12,13-17||||| means 9-12 and 13-17 on Tuesday
# Mandatory
P22360 = ||||||

# Power Saving Timeout. Default is 0
# Number: 0 - 90
# Mandatory
P22361 = 0

###############################################################
# P values added since 1.0.5.15
###############################################################

# Web Access Control. 0 - None, 1 - Whitelist, 2 - Blacklist. Default is 0.
# Number
# Mandatory
P22374 = 0

# Web Access Control List.
# String
P22375 =

# Select Account from LCD. 0 - Disabled, 1 - Enabled. Default is 1
# Number: 0, 1
# Mandatory
P22381 = 1

# Enable RTCP. 0 - Disable, 1 - RTCP, 2 - RTCP-XR
# Number: 0-2
# Mandatory
P2392 = 2

# Enable RTCP. 0 - Disable, 1 - RTCP, 2 - RTCP-XR
# Number: 0-2
# Mandatory
P2492 = 2

# Enable RTCP. 0 - Disable, 1 - RTCP, 2 - RTCP-XR
# Number: 0-2
# Mandatory
P2592 = 2

# Enable RTCP. 0 - Disable, 1 - RTCP, 2 - RTCP-XR
# Number: 0-2
# Mandatory
P2692 = 2

# Enable RTCP. 0 - Disable, 1 - RTCP, 2 - RTCP-XR
# Number: 0-2
# Mandatory
P2792 = 2

# Enable RTCP. 0 - Disable, 1 - RTCP, 2 - RTCP-XR
# Number: 0-2
# Mandatory
P2892 = 2

# Saved Local Call Recording Location. 0 - Internal Storage, 1 - USB. Default is 0
# Number: 0, 1
# Mandatory
P6761 = 0

# Replace the oldest call record. 0 - Disabled, 1 - Enabled. Default is 0
# Number: 0, 1
# Mandatory
P8453 = 0

### Paging ### 
# Priority 1
# Listening Address
# String
P8540 = 

# Label
# String
P8541 = 

# Priority 2
# Listening Address
# String
P8542 = 

# Label
# String
P8543 = 

# Priority 3
# Listening Address
# String
P8544 = 

# Label
# String
P8545 = 

# Priority 4
# Listening Address
# String
P8546 = 

# Label
# String
P8547 = 

# Priority 5
# Listening Address
# String
P8548 = 

# Label
# String
P8549 = 

# Priority 6
# Listening Address
# String
P8550 = 

# Label
# String
P8551 = 

# Priority 7
# Listening Address
# String
P8552 = 

# Label
# String
P8553 = 

# Priority 8
# Listening Address
# String
P8554 = 

# Label
# String
P8555 = 

# Priority 9
# Listening Address
# String
P8556 = 

# Label
# String
P8557 = 

# Priority 10
# Listening Address
# String
P8558 = 

# Label
# String
P8559 = 

###############################################################
# P values added since 1.0.3.6
###############################################################

###############################################################
# Added Custom Ringtones 4-10
###############################################################

# Enable EDRC Feature. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P8538 = 1

# Use Programmable Keys in Screensaver. 0 - No, 1 - Yes.
# Number: 0, 1
# Mandatory
P22363 = 0

# Line LED Color Scheme. 0 - Default, 1 - Light up. Default is 0
# Number: 0, 1
# Mandatory
P22362 = 0

# Call Tone Volume
# Number: (-15)-15. Default is 0.
# Mandatory
P22370 = 0

# Total Number of Custom Ringtone Update
# Number: 0-10. Default is 3.
# Mandatory
P8509 = 5

# OpenVPN CA
# String
#P9902 =

# OpenVPN Certificate
# String
#P9903 =

# OpenVPN Client Key
# String
#P9904 =

# USB Console Log. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2922 = 0

# Minimum TLS Version. 99 - Unlimited, 10 - TLS 1.0, 11 - TLS 1.1, 12 - TLS 1.2. Default is 99
# Number: 0, 1, 2, 3
P22293 = 99

# Maximum TLS Version. 99 - Unlimited, 10 - TLS 1.0, 11 - TLS 1.1, 12 - TLS 1.2. Default is 99
# Number: 0, 1, 2, 3
P22294 = 99

# Capture Location. 0 - Internal Storage, 1 - USB. Default is 0
# Number: 0, 1
# Mandatory
P2999 = 0

# USB Filename
# String
P6008 = 0

###############################################################
# P values added since 1.0.1.23
###############################################################

###############################################################
# Updated outdated time zone DST values
###############################################################

###############################################################
# Account 1/Network Settings
###############################################################
# Register Before DNS SRV Failover. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P29095 = 0
###############################################################
# Account 2/Network Settings
###############################################################
# Register Before DNS SRV Failover. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P29195 = 0
###############################################################
# Account 3/Network Settings
###############################################################
# Register Before DNS SRV Failover. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P29295 = 0
###############################################################
# Account 4/Network Settings
###############################################################
# Register Before DNS SRV Failover. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P29395 = 0
###############################################################
# Account 5/Network Settings
###############################################################
# Register Before DNS SRV Failover. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P29495 = 0
###############################################################
# Account 6/Network Settings
###############################################################
# Register Before DNS SRV Failover. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P29595 = 0

##############################################################################
##  Directory/LDAP
##############################################################################
# Exact Match Search. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P8505 = 0

######################################################################################
## Programmable Keys/EXT Setting
######################################################################################
# One Page Display Mode. 0 - No, 1 - Yes.
# Number: 0, 1. Default is 0
# Mandatory
P8357 = 0

# Sync Backlight with LCD. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P8400 = 0

######################################################################################
# Extension Boards/EXT 1
######################################################################################
######################################################################################
# Extension Boards/EXT 2
######################################################################################
######################################################################################
# Extension Boards/EXT 3
######################################################################################
######################################################################################
# Extension Boards/EXT 4
######################################################################################

###############################################################
# P values added since 1.0.1.17
###############################################################
###############################################################
##############################################################################
##  Settings/Programmable Keys/Virtual Multi-Purpose Keys
##############################################################################
####################################################################
# mode option strings for VPKs
# - Added 'shared' and 'line' as mode option strings for Fixed VPKs
# - Removed all instances of 'default' as a mode option string
# - Added 'none' as a mode option string for Dynamic VPKs
# - Added 'Phonebook(30)' as a Key Mode for all VPKs and MPKs
# - Added 'phonebook' as a mode option string for all VPKs and MPKs
####################################################################

###############################################################
# P values added since 1.0.1.7
###############################################################

###############################################################
# Account 1/Feature Codes
###############################################################
#Call Forward Unconditionally (All) - Target
# String
P29092 = 
#Call Forward Busy - Target
# String
P29093 = 
#Call Forward Delayed (No Answer) - Target
#String
P29094 = 
###############################################################
# Account 2/Feature Codes
###############################################################
#Call Forward Unconditionally (All) - Target
# String
P29192 = 
#Call Forward Busy - Target
# String
P29193 =
#Call Forward Delayed (No Answer) - Target
#String
P29194 = 
##########################################
# Account 3/Feature Codes
##########################################
#Call Forward Unconditionally (All) - Target
# String
P29292 = 
#Call Forward Busy - Target
# String
P29293 = 
#Call Forward Delayed (No Answer) - Target
#String
P29294 = 
##########################################
# Account 4/Feature Codes
##########################################
#Call Forward Unconditionally (All) - Target
# String
P29392 = 
#Call Forward Busy - Target
# String
P29393 = 
#Call Forward Delayed (No Answer) - Target
#String
P29394 = 
##########################################
# Account 5/Feature Codes
##########################################
#Call Forward Unconditionally (All) - Target
# String
P29492 = 
#Call Forward Busy - Target
# String
P29493 = 
#Call Forward Delayed (No Answer) - Target
#String
P29494 = 
##########################################
# Account 6/Feature Codes
##########################################
#Call Forward Unconditionally (All) - Target
# String
P29592 =
#Call Forward Busy - Target
# String
P29593 =
#Call Forward Delayed (No Answer) - Target
#String
P29594 =
###############################################################
# Account 1/SIP Settings/Custom SIP Headers
###############################################################
# Use MAC Header
# 0 - No, 1 - Only for REGISTER, 2 - Yes to all SIP. Default is 0
# Number: 0, 1, 2
# Mandatory
P29090 = 0

# Add MAC in User-Agent
# 0 - No, 1 - Yes except REGISTER, 2 - Yes to all SIP. Default is 0
# Number: 0, 1, 2
# Mandatory
P26061 = 0
###############################################################
# Account 2/SIP Settings/Custom SIP Headers
###############################################################
# Use MAC Header
# 0 - No, 1 - Only for REGISTER, 2 - Yes to all SIP. Default is 0
# Number: 0, 1, 2
# Mandatory
P29190 = 0

# Add MAC in User-Agent
# 0 - No, 1 - Yes except REGISTER, 2 - Yes to all SIP. Default is 0
# Number: 0, 1, 2
# Mandatory
P26161 = 0
###############################################################
# Account 3/SIP Settings/Custom SIP Headers
###############################################################
# Use MAC Header
# 0 - No, 1 - Only for REGISTER, 2 - Yes to all SIP. Default is 0
# Number: 0, 1, 2
# Mandatory
P29290 = 0

# Add MAC in User-Agent
# 0 - No, 1 - Yes except REGISTER, 2 - Yes to all SIP. Default is 0
# Number: 0, 1, 2
# Mandatory
P26261 = 0
###############################################################
# Account 4/SIP Settings/Custom SIP Headers
###############################################################
# Use MAC Header
# 0 - No, 1 - Only for REGISTER, 2 - Yes to all SIP. Default is 0
# Number: 0, 1, 2
# Mandatory
P29390 = 0

# Add MAC in User-Agent
# 0 - No, 1 - Yes except REGISTER, 2 - Yes to all SIP. Default is 0
# Number: 0, 1, 2
# Mandatory
P26361 = 0
###############################################################
# Account 5/SIP Settings/Custom SIP Headers
###############################################################
# Use MAC Header
# 0 - No, 1 - Only for REGISTER, 2 - Yes to all SIP. Default is 0
# Number: 0, 1, 2
# Mandatory
P29490 = 0

# Add MAC in User-Agent
# 0 - No, 1 - Yes except REGISTER, 2 - Yes to all SIP. Default is 0
# Number: 0, 1, 2
# Mandatory
P26461 = 0
###############################################################
# Account 6/SIP Settings/Custom SIP Headers
###############################################################
# Use MAC Header
# 0 - No, 1 - Only for REGISTER, 2 - Yes to all SIP. Default is 0
# Number: 0, 1, 2
# Mandatory
P29590 = 0

# Add MAC in User-Agent
# 0 - No, 1 - Yes except REGISTER, 2 - Yes to all SIP. Default is 0
# Number: 0, 1, 2
# Mandatory
P26561 = 0
###############################################################
# Account 1/SIP Settings/Basic Settings
###############################################################
# SIP Subscribe Failure Retry Wait Time (in seconds). Default is 1
# Number: 1 - 3600
# Mandatory
P29091 = 1
###############################################################
# Account 2/SIP Settings/Basic Settings
###############################################################
# SIP Subscribe Failure Retry Wait Time (in seconds). Default is 1
# Number: 1 - 3600
# Mandatory
P29191 = 1
###############################################################
# Account 3/SIP Settings/Basic Settings
###############################################################
# SIP Subscribe Failure Retry Wait Time (in seconds). Default is 1
# Number: 1 - 3600
# Mandatory
P29291 = 1
###############################################################
# Account 4/SIP Settings/Basic Settings
###############################################################
# SIP Subscribe Failure Retry Wait Time (in seconds). Default is 1
# Number: 1 - 3600
# Mandatory
P29391 = 1
###############################################################
# Account 5/SIP Settings/Basic Settings
###############################################################
# SIP Subscribe Failure Retry Wait Time (in seconds). Default is 1
# Number: 1 - 3600
# Mandatory
P29491 = 1
###############################################################
# Account 6/SIP Settings/Basic Settings
###############################################################
# SIP Subscribe Failure Retry Wait Time (in seconds). Default is 1
# Number: 1 - 3600
# Mandatory
P29591 = 1
######################################################################################
## Programmable Keys/Idle Screen Settings
######################################################################################
# Softkey 3 For GRP2615/16
######################################################################################
# Key Mode.
# -1 - Default, 0 - Speed Dial, 4 - Speed Dial via active account, 6 - Voicemail, 
# 7 - CallReturn, 10 - Intercom, 11 - LDAP Search, 15 - Call Log, 17 - Menu, 19 - Information, 20 - Message
# Number: 0,4,6,7,10,11,15,17,19,20
# Please note string format is also accepted, here is the full list for the mode options strings, the string for the mode is case-insensitive. 
# none, speeddial, speeddialaa, voicemail, callreturn, intercom, ldapsearch, calllog, menu, information, message
P2995 = -1

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0, 1, 2, 3
# Mandatory
P2996 = 0

# Description. 
# String. 
# P2997 = 

# Value.
# String.
# P2998 =

####################################################################
# Account Settings                                                ##
####################################################################
####################################################################
# Account 6                                                       ##
####################################################################
# Account 6 added for GRP2616 support
##############################################################################
##  Settings/Preferences / Date and Time
##############################################################################
# Time Zone
# GMT-04:00 (Santiago, Chile)							CLT4CLST,M9.1.6/24:00,M4.1.6/24:00
######################################################################################
######################################################################################
##  Settings/Programmable Keys/Virtual Multi-Purpose Keys
######################################################################################
######################################################################################
# Virtual Multi-Purpose Keys (VPKs)
# Note: 1. Fixed VPKs can only be edited. Adding or deleting Fixed VPK is not allowed.
#       2. Even if a Dynamic VPK has mode set to None, it should be added in sequence. Skipping one will remove everything after that VPK. 
######################################################################################
######################################################################################
# all instances of AutoBLF(30) removed from fixed VPK's as an option
######################################################################################
######################################################################################
############################ For GRP2615       #######################################
######################################################################################
# VPK 6-10 changed to fixed VPK
######################################################################################

################################### Change Log End ######################################################